@charset "utf-8";

/*=====================================
	株式会社キョーシン 2020.
	CONTENTS用CSS
=====================================*/
/*ココヘルパVP_ロゴ*/
.logo {
	position: relative;
	z-index: 10;
}

.logo img {
	padding: 20px;
	width: 500px;
}

@media screen and (max-width: 428px) {
	.logo img {
		width: 90%;
	}
}

.cf {
	zoom: 1;
}

.cf:before,
.cf:after {
	content: "";
	display: table;
}

.cf:after {
	clear: both;
}

/*==============================
	CONTENTS - HEADER
==============================*/
header {
	max-height: 576px;
}

.bg-slider_sp {
	height: auto;
}

#cont {
	position: relative;
	height: 100vh;
	min-height: 1000px;
}

.header-box {
	position: relative;
}

.page-visual {
	position: relative;
	display: flex;
	align-items: flex-end;
	justify-content: center;
	height: 480px;
	color: #fff;
	text-align: center;
	z-index: -100;
}

/**コンテンツタイトル*/
.v_company {
	background: url("../images/contents/company/company-top_pc.jpg") center center no-repeat;
	background-size: cover;
}

.v_construction {
	background: url("../images/contents/construction/construction-top_pc.jpg") center center no-repeat;
	background-size: cover;
}

.v_product {
	background: url("../images/contents/construction/product-top_pc.jpg") center center no-repeat;
	background-size: cover;
}

.v_equipment {
	background: url("../images/contents/construction/equipment-top_pc.jpg") center center no-repeat;
	background-size: cover;
}

.v_cons_case {
	background: url("../images/contents/construction/cons_case-top_pc.jpg") center center no-repeat;
	background-size: cover;
}

.v_recruit {
	background: url("../images/contents/recruit/recruit-top_pc.jpg") center center no-repeat;
	background-size: cover;
}

.v_entry {
	background: url("../images/contents/recruit/entry-top_pc.jpg") center center no-repeat;
	background-size: cover;
}

.v_contact {
	background: url("../images/contents/contact/contact-top_pc.jpg") center center no-repeat;
	background-size: cover;
}

.v_privacy {
	background: url("../images/contents/privacy/privacy-top_pc.jpg") center center no-repeat;
	background-size: cover;
}


/*スマホ版*/
@media screen and (max-width: 420px) {
	.v_company {
		background: url("../images/contents/company/company-top_sp.jpg") center center no-repeat;
		background-size: cover;
	}

	.v_construction {
		background: url("../images/contents/construction/construction-top_sp.jpg") center center no-repeat;
		background-size: cover;
	}

	.v_product {
		background: url("../images/contents/construction/product-top_sp.jpg") center center no-repeat;
		background-size: cover;
	}

	.v_equipment {
		background: url("../images/contents/construction/equipment-top_sp.jpg") center center no-repeat;
		background-size: cover;
	}

	.v_cons_case {
		background: url("../images/contents/construction/cons_case-top_sp.jpg") center center no-repeat;
		background-size: cover;
	}

	.v_recruit {
		background: url("../images/contents/recruit/recruit-top_sp.jpg") center center no-repeat;
		background-size: cover;
	}

	.v_entry {
		background: url("../images/contents/recruit/entry-top_sp.jpg") center center no-repeat;
		background-size: cover;
	}

	.v_contact {
		background: url("../images/contents/contact/contact-top_sp.jpg") center center no-repeat;
		background-size: cover;
	}

	.v_privacy {
		background: url("../images/contents/privacy/privacy-top_sp.jpg") center center no-repeat;
		background-size: cover;
	}

	.v_cocohelpavp {}
}

.page-visual-ttl {
	position: relative;
	padding-bottom: 70px;
	color: #fff;
	font-size: 2rem;
}

.page-visual .jpn {
	display: block;
	margin-bottom: 7px;
	font-size: 40px;
	font-weight: 600;
}

.page-visual .eng {
	font-family: 'Overpass', sans-serif;
	font-weight: 700;
	display: block;
	font-size: 16px;
	letter-spacing: 0.02em;
	text-transform: capitalize;
}

.page-visual-ttl::before {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 2px;
	height: 40px;
	margin-left: -1px;
	background-color: #fff;
}

.page-visual-ttl::after {
	position: absolute;
	display: block;
	content: "";
	left: 50%;
	bottom: -40px;
	width: 2px;
	height: 40px;
	margin-left: -1px;
	background-color: #005657;
}

/*タブレット版*/
@media screen and (max-width: 640px) {
	.page-visual {
		height: 230px;
	}
}


/*==============================
	CONTENTS
==============================*/
.section {
	width: 1000px;
	margin: 0 auto;
	padding-top: 50px;
	text-align: center;
}

.section_text {
	margin-top: 20px;
	margin-bottom: 30px;
}

.section_text p {
	font-size: 1.2rem;
	font-weight: bold;
	line-height: 2.0em;
	font-feature-settings: "palt";
}

.link_btn {
	display: inline-block;
	cursor: pointer;
	width: 150px;
	padding: 16px;
	margin: 20px;
	color: #004b4c;
	font-weight: bold;
	line-height: 1.4rem;
	user-select: none;
	border-width: 0;
	border-style: solid;
	border-radius: 12% / 50%;
	background: transparent;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
	transition: box-shadow 0.2s, transform 0.2s;
}

/**IE11*/
_:-ms-lang(x)::-ms-backdrop,
.link_btn {
	display: inline-block;
	cursor: pointer;
	width: 200px;
	padding: 16px;
	margin: 20px;
	color: #004b4c;
	font-weight: bold;
	line-height: 1.4rem;
	user-select: none;
	border-width: 0;
	border-style: solid;
	border-radius: 12% / 50%;
	background: transparent;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
	transition: box-shadow 0.2s, transform 0.2s;

}

.link_btn:hover {
	color: #004b4c;
	-webkit-transform: scale(1.02);
	transform: scale(1.02);
	box-shadow: 0 1px 6px 1px rgba(0, 0, 0, 0.2);
}

.link_btn:active {
	transition-duration: 0.05s;
	-webkit-transform: scale(0.99);
	transform: scale(0.99);
	box-shadow: 0 2px 3px 1px rgba(0, 0, 0, 0.15) inset;
}

.link_btn:focus,
.link_btn:focus:hover {
	color: #004b4c;
}

/**1000px以下用*/
@media only screen and (max-width: 999px) {
	.section {
		width: 80%;
	}

	.section_text p {
		font-size: 1.0rem;
	}
}

/**スマホ用*/
@media only screen and (max-width: 428px) {
	.section {
		width: 88%;
	}
}

/*==============================
	CONTENTS - COMPANY
==============================*/
.company_box {
	width: 1000px;
	color: #222;
	text-align: center;
	margin: 0 auto 130px;
	letter-spacing: 0.1em;
}

.company_box h2 {
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 55px;
	letter-spacing: 0.3em;
	font-feature-settings: "palt";
}

/**代表挨拶*/
.greeting {
	width: 100%;
	max-width: 1000px;
}

.greeting_l,
.greeting_r {
	display: table-cell;
	vertical-align: middle;
}

.greeting_l {
	width: 580px;
}

.greeting_l p {
	text-align: left;
	font-size: 1.0rem;
	line-height: 2.0;
	padding-right: 5%;
	padding-bottom: 8px;
}

.greeting_r {
	width: 400px;
}

.greeting_r .img01 {
	width: 100%;
}

.greeting_r .img02 {
	width: 80%;
}

.greeting_r p {
	font-weight: bold;
}

.greeting_r .pre_sign {
	margin: 0;
	padding-top: 20px;
	padding-right: 20px;
	text-align: right;
}

.greeting_r .pre_sign .text01 {
	font-size: 1.2rem;
	font-weight: bold;
}

.vision p {
	font-size: 1.2rem;
	line-height: 2.5;
}

.vision .box_brackets {
	width: 500px;
	margin: 0 auto;
}

/**1000px以下用*/
@media only screen and (max-width: 999px) {
	.company_box {
		width: 80%;
	}
}

/**スマホ用*/
@media only screen and (max-width: 428px) {
	.company_box {
		width: 95%;
	}

	.greeting_l,
	.greeting_r {
		display: block;
		width: 100%;
	}

	.greeting_r p {
		font-size: 0.9rem;
	}

	.greeting_r .img02 {
		margin-left: 10%;
	}

	.vision .box_brackets {
		width: 90%;
	}

	.company_box.vision p {
		padding-bottom: 5px;
	}
}

/**会社概要用table*/
.company_inner {
	width: 1000px;
	margin: 0 auto;
	padding-top: 50px;
	text-align: center;
}

.company_inner h1 {
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 100px;
	letter-spacing: 0.3em;
	font-feature-settings: "palt";
}

table.center {
	margin-left: auto;
	margin-right: auto;
}

table.company_table {
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	margin-bottom: 100px;
	border-collapse: collapse;
}

table.company_table tr {
	border-bottom: solid 2px white;
}

table.company_table tr:last-child {
	border-bottom: none;
}

table.company_table th {
	position: relative;
	width: 30%;
	color: #fff;
	padding: 10px 0;
	text-align: left;
	text-align: center;
	font-weight: bold;
	background-color: #0c6c6d;
}

table.company_table th:after {
	position: absolute;
	display: block;
	top: calc(50% - 10px);
	right: -10px;
	width: 0px;
	height: 0px;
	content: "";
	border-left: 10px solid #0c6c6d;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
}

table.company_table td {
	width: 70%;
	padding: 10px 0;
	text-align: center;
	background-color: #eee;
}

table.company_table .t_box {
	width: 80%;
	text-align: left;
	margin-left: 10%;
	margin-top: 10px;
}

/*.mar_bottom10 {
	margin-bottom: 10px;
}*/
table.company_table .t_box p {
	line-height: 1.5;
}

table.company_table .t_box .title {
	font-weight: bold;
}

/**1000px以下用*/
@media only screen and (max-width: 999px) {
	.company_inner {
		width: 80%;
	}
}

/**スマホ用*/
@media only screen and (max-width: 428px) {
	.company_inner {
		width: 95%;
	}

	.company_table {
		width: 100%;
	}
}

/**アクセスマップ用table*/
.map_inner {
	width: 1000px;
	margin: 0 auto;
	padding-top: 50px;
	text-align: center;
}

.map_inner h1 {
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 30px;
	letter-spacing: 0.3em;
	font-feature-settings: "palt";
}

.map_inner .map_title {
	margin-top: 50px;
	margin-bottom: 20px;
	text-align: left;
	font-size: 1.2rem;
	font-weight: bold;
}

.map_inner .map_access {
	margin-bottom: 20px;
	padding-left: 2%;
	text-align: left;
	font-size: 1.0rem;
	font-weight: bold;
}

.map_area {
	width: 1000px;
	margin: 0 auto;
	text-align: center;
}

.map_inner iframe {
	width: 100%;
	height: 500px;
	border: 0;
}

/**1000px以下用*/
@media only screen and (max-width: 999px) {
	.map_inner {
		width: 80%;
	}

	.map_area {
		width: 100%;
	}
}

/**スマホ用*/
@media only screen and (max-width: 428px) {
	.map_inner {
		width: 95%;
	}
}

/*==============================
	CONTENTS - CONSTRUCTION
==============================*/
.cons_inlink {
	width: 90%;
	max-width: 1000px;
	text-align: center;
	margin: 0 auto;
	margin-top: 70px;
	margin-bottom: 300px;
}

.cons_inlink h2 {
	margin-bottom: 30px;
	font-size: 22px;
	font-weight: bold;
	letter-spacing: 0.3em;
	font-feature-settings: "palt";
}

/*IE用*/
_:-ms-lang(x)::-ms-backdrop,
.cons_inlink .link_btn {
	width: 200px;
}

.cons_main {
	width: 1000px;
	margin: 0 auto 300px;
}

.cons_main h3 {
	font-size: 1.8rem;
	margin-bottom: 50px;
	letter-spacing: 0.3em;
	font-feature-settings: "palt";
}

.cons_main .cons_inner {
	width: 1000px;
	margin: 0 auto;
	padding-top: 50px;
	text-align: center;
}

.cons_main .cons_inner h1 {
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 100px;
	letter-spacing: 0.3em;
	font-feature-settings: "palt";
}

.cons_main .cons_inner h2 {
	font-size: 22px;
	font-weight: bold;
	letter-spacing: 0.2em;
	color: #20334d;
	line-height: 1.4em;
	text-align: center;
	padding: 20px 0;
	position: relative;
	margin: 0 auto;
}

.cons_main .cons_inner p {
	line-height: 1.5;
}

.cons {
	width: 100%;
	max-width: 1000px;
	margin-top: 50px;
}

.cons_box {
	width: 100%;
	max-width: 980px;
}

.cons_box-l,
.cons_box-r {
	display: table-cell;
	vertical-align: middle;
	width: 490px;
	height: 166px;
}

.cons_box-l {}

.cons_box-r {
	font-size: 0.9rem;
	text-align: left;
	padding-left: 2%;
}

.cons_con_link {
	width: 100%;
	max-width: 1000px;
	margin-top: 30px;
	margin-bottom: 70px;
}

.cons_con_link .link_btn {
	width: 200px;
}

/*IE用*/
_:-ms-lang(x)::-ms-backdrop,
.cons_con_link .link_btn {
	width: 250px;
}

/**1000px以下用*/
@media only screen and (max-width: 999px) {

	.cons_main,
	.cons_main .cons_inner {
		width: 100%;
	}
}

/**スマホ用*/
@media only screen and (max-width: 428px) {
	.cons_main .cons_inner p {
		text-align: left;
		font-size: 0.95rem;
	}

	.cons_box {
		margin-bottom: 30px;
	}

	.cons_box-l,
	.cons_box-r {
		display: block;
		width: 98%;
		height: auto;
	}

	.cons_box-l {
		text-align: center;
		margin: 0 auto;
	}

	.cons_box-r {
		padding-top: 10px;
	}
}

/*==============================
	CONTENTS - MAIN
==============================*/
p.hl-bl {
	margin-top: 30px;
	margin-bottom: 15px;
	padding-left: 10px;
	text-align: left;
	font-size: 1.5rem;
	font-weight: bold;
	line-height: 1.5;
	border-left: 10px solid #004b4c;
}

.material_list {
	margin-top: 150px;
	padding-bottom: 100px;
}

.m_list_box {
	margin-top: 50px;
	margin-bottom: 50px;
}

.material_box {
	width: 100%;
	max-width: 1000px;
	padding-bottom: 50px;
}

/**タブレット用*/
@media only screen and (max-width: 800px) {
	.material_list {
		margin-top: 50px;
		padding-bottom: 50px;
		margin-left: auto;
		margin-right: auto;
		width: 95%;
	}
}

/**スマホ用*/
@media only screen and (max-width: 428px) {
	.section_text p {
		font-size: 0.9rem;
	}

	h2.mate {
		font-size: 1.7rem;
	}

	p.hl-bl {
		font-size: 1.3rem;
	}
}

/*==============================
	CONTENTS - PRODUCT
==============================*/
#product .cons_inlink {
	margin-top: 10px;
	margin-bottom: 100px;
}

.product_box_l,
.product_box_r {
	display: table-cell;
	vertical-align: top;
	padding-top: 30px;
}

.product_box_l {
	margin: 0;
	text-align: left;
	margin-left: 20px;
	width: 50%;
}

.product_box_l .m_img,
.product_box_r .m_img {
	/*	width: 400px;*/
	width: 100%;
}

.product_box_r {
	text-align: left;
	padding-left: 10px;
	width: 50%;
}

.product_box_r p,
.product_box_l p {
	font-size: 1.1rem;
	font-weight: normal;
	line-height: 1.5rem;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
}

.p_link {
	width: 90%;
	max-width: 1000px;
	text-align: left;
}

.official_inlink,
.dl_inlink {
	width: 90%;
	max-width: 1000px;
}

.official_inlink .link_btn {
	width: 180px;
}

/**IE11*/
_:-ms-lang(x)::-ms-backdrop,
.link_btn {
	width: 200px;
}

/*.dl_inlink {
    text-align: center;
    margin: 0 auto;
}*/
.dl_inlink p {
	font-size: 0.9rem;
	margin-left: 28px;
	margin-bottom: 0;
}

.dl_inlink .link_btn {
	width: 300px;
}

.product_box_r .dl_inlink .link_btn {
	width: 120px;
}

/**スマホ用*/
@media only screen and (max-width: 428px) {
	#product .section_text p {
		font-size: 0.9rem;
	}

	#product .m_list_box {
		margin-bottom: 0;
	}

	.product_box_l,
	.product_box_r {
		display: block;
		width: 98%;
		/*		margin-left: 2.5%;*/
		margin: auto;
		padding: unset;
	}

	.product_box_l .m_img {
		width: 98%;
	}

	.product_box_r p {
		width: 95%;
		/*		margin-left: 0;*/
		margin: auto;
	}

	.dl_inlink .link_btn {
		width: 50%;
	}
}

/*==============================
	CONTENTS - EQUIPMENT
==============================*/
#eq .cons_inlink {
	margin-top: 10px;
	margin-bottom: 100px;
}

.equipment_box_l,
.equipment_box_r {
	display: table-cell;
	vertical-align: top;
	padding-top: 30px;
}

.equipment_box_l {
	margin: 0;
	text-align: left;
	margin-left: 20px;
}

.equipment_box_l .m_img {
	width: 400px;
}

.equipment_box_r {
	text-align: left;
	padding-left: 10px;
}

.equipment_box_r p {
	font-size: 1.1rem;
	font-weight: bold;
	line-height: 1.7rem;
	margin-left: 20px;
	margin-bottom: 10px;
}

/*お問い合わせボタン*/
.eq_area {
	display: table-cell;
	padding-top: 20px;
	padding-left: 40px;
}

.eq_button {
	position: relative;
	width: 160px;
	padding: 1.0em;
	line-height: 1.4;
	cursor: pointer;
	user-select: none;
	transition: color 0.3s cubic-bezier(0.02, 0.01, 0.47, 1),
		transform 0.3s cubic-bezier(0.02, 0.01, 0.47, 1);
	vertical-align: bottom;
	color: #fff;
	font-weight: bold;
	border: none;
	border-width: 0;
	border-color: transparent;
	border-radius: 0;
	background: transparent;
	z-index: 1;
}

/**Edge*/
_:-ms-lang(x)::backdrop,
.eq_button {
	position: relative;
	width: 180px;
	padding: 1.0em;
	line-height: 1.4;
	cursor: pointer;
	user-select: none;
	transition: color 0.3s cubic-bezier(0.02, 0.01, 0.47, 1),
		transform 0.3s cubic-bezier(0.02, 0.01, 0.47, 1);
	vertical-align: bottom;
	color: #fff;
	font-weight: bold;
	border: none;
	border-width: 0;
	border-color: transparent;
	border-radius: 0;
	background: transparent;
	z-index: 1;
}

/**IE11*/
_:-ms-lang(x)::-ms-backdrop,
.eq_button {
	position: relative;
	width: 200px;
	padding: 1.0em;
	line-height: 1.4;
	cursor: pointer;
	user-select: none;
	transition: color 0.3s cubic-bezier(0.02, 0.01, 0.47, 1),
		transform 0.3s cubic-bezier(0.02, 0.01, 0.47, 1);
	vertical-align: bottom;
	color: #fff;
	font-weight: bold;
	border: none;
	border-width: 0;
	border-color: transparent;
	border-radius: 0;
	background: transparent;
	z-index: 1;
}

.eq_button:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: '';
	transition: box-shadow 0.2s cubic-bezier(0.02, 0.01, 0.47, 1);
	-webkit-transform: skewX(20deg);
	transform: skewX(20deg);
	background: #16bcac;
	z-index: -1;
}

.eq_button:after {
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 100%;
	content: '';
	transition: opacity 0.2s cubic-bezier(0.02, 0.01, 0.47, 1),
		width 0.15s cubic-bezier(0.02, 0.01, 0.47, 1);
	-webkit-transform: skewX(20deg);
	transform: skewX(20deg);
	opacity: 0;
	background: #004b4c;
	z-index: -1;
}

.eq_button:hover {
	-webkit-transform: translateX(5px);
	transform: translateX(5px);
	color: #fff;
}

.eq_button:hover:after {
	width: 5px;
	opacity: 1;
}

.eq_button:hover:before {
	box-shadow: inset 0 -1px 0 #1a237e, inset 0 1px 0 #1a237e, inset -1px 0 0 #1a237e;
}

.eq_button:active:before {
	box-shadow: inset 0 -3px 0 #1a237e, inset 0 3px 0 #1a237e, inset -3px 0 0 #1a237e;
}

.eq_button:focus,
.eq_button:focus:hover {
	color: #fff;
}

/*下線付きリンク*/
a.eq_link {
	color: red;
	font-weight: bold;
	text-decoration: underline;
}

/*料金テーブル*/
table.price_table {
	width: 98%;
	margin: 0 auto;
	margin-top: 50px;
	margin-bottom: 30px;
	border-spacing: 0;
}

table.price_table p {
	margin: 0;
	text-align: left;
	font-size: 1.0rem;
	line-height: 1.0rem;
}

table.price_table th {
	padding: 10px 15px;
	border-bottom: solid 2px #fb5144;
}

table.price_table td {
	padding: 10px 20px;
	text-align: center;
	border-bottom: solid 2px #ddd;
}

/**1000px以下の場合*/
@media only screen and (max-width: 999px) {
	.eq_area {
		display: block;
		padding-left: 20%;
	}
}

/**タブレット用*/
@media only screen and (max-width: 800px) {

	.equipment_box_l,
	.equipment_box_r {
		display: block;
		width: 98%;
		margin-left: 2.5%;
	}

	.equipment_box_l .m_img {
		width: 98%;
	}

	.equipment_box_r p {
		width: 95%;
		margin-left: 0;
	}
}

/**スマホ用*/
@media only screen and (max-width: 428px) {}

/*==============================
	CONTENTS - CONS_CASE
==============================*/
#cc .cons_inlink {
	margin-top: 10px;
	margin-bottom: 100px;
}

.material_box {
	width: 100%;
	max-width: 1000px;
}

.FEATURES h3 {
	position: relative;
	padding: 20px;
	/*    border:5px solid rgba(12,108,109, 0.7);*/
	border: 5px solid #ec6538;
	/*    width:50%;*/
	margin: 30px auto;
	font-weight: bold;
}

.FEATURES h3:after {
	content: "FEATURES";
	position: absolute;
	top: -20px;
	left: 15px;
	background-color: #fff;
	font-size: 22px;
	font-weight: bold;
	/*    color:rgba(12,108,109, 0.7);*/
	color: rgba(12, 108, 109, 1);
	/*ec6538*/
	color: #ec6538;
	padding: 0 5px;
}

.FEATURES h3 span {
	font-size: 70%;
}

.FEATURES h3.FEATURES1:after {
	content: " FEATURES1 ";
}

.FEATURES h3.FEATURES2:after {
	content: " FEATURES2 ";
}

.FEATURES h3.FEATURES3:after {
	content: " FEATURES3 ";
}

.FEATURES h3.FEATURES4:after {
	content: " FEATURES4 ";
}

.soft {
	margin: 10px 30px;
}

.soft a {
	color: #ec6538;
	line-height: 1.8;
}

.soft a::before {
	font-family: "Font Awesome 5 Free";
	content: '\f054';
	font-size: 105%;
	font-weight: 900;
	margin: 0 3px;
}

.soft a::after {
	font-family: "Font Awesome 5 Free";
	content: '\f360';
	font-size: 105%;
	font-weight: 900;
	margin: 0 3px;
}

/**スマホ用*/
@media only screen and (max-width: 428px) {
	.soft {
		margin: 10px;
	}
}

/*その他の機能*/
.kinou-box {
	display: flex;
	flex-wrap: wrap;
}

.kinou-item {
	width: 50%;
}

.kinou-item-zen {
	width: 100%;
}

.kinou-item img {
	width: 100%;
}

.kinou-item div {
	margin: 20px
}

/*記事：ロングタイプ*/
.material_box_l {
	padding: 0 50px;
}

.material_box_l p {
	text-align: left;
	margin-top: 20px;
	margin-bottom: 20px;
	line-height: 1.5;
}

.material_box_li {
	text-align: left;
	padding-left: 10px;
}

.material_box_li p {
	text-align: left;
	padding: 5px;
	line-height: 1.5;
}

.material_box_li .m_img {
	display: table-cell;
	vertical-align: top;
	width: 50%;
	padding: 5px;
}

.material_box_li .m_img img {}

/*その他の特徴*/
.cocohelpag_kinoubox {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	max-width: 1000px;
	justify-content: center;
	/*    position:  relative; */
	margin-top: 30px;
	margin-bottom: 30px;
	padding-top: 30px;
	font-size: 18px;
}

.cocohelpag_kinoubox a {
	width: 40%;
	margin: 10px 20px;
	padding: 15px;
	/*    border: 1px solid #000;*/
	box-shadow: 0 0 8px #8080805e;
}

.cocohelpag_kinoubox a:hover {
	background-color: rgba(22, 188, 172, 0.2);
}

.sonota-box {
	padding: 30px 0;
	margin-bottom: 100px;
}

/**スマホ用*/
@media only screen and (max-width: 428px) {
	.cocohelpag_kinoubox a {
		width: 90%;
	}

}

.sonota-box ul {
	max-width: 800px;
	width: 100%;
	margin: auto;
	font-size: 1.4rem;
	padding: 50px 0;
	color: #ec6538;
	font-weight: bold;
}

.sonota-box ul li {
	margin: 30px 0;
}

.sonota-box i {
	padding-right: 10px;
}

.sonota-txt {
	max-width: 800px;
	width: 100%;
	margin: auto;
	font-size: 1.1rem;
	font-weight: bold;
	line-height: 1.5rem;
}

.sonota-txt .soft {
	font-weight: normal;
}

.heading00 {
	font-size: 26px;
	text-align: center;
	margin-bottom: 30px;
	margin-top: 50px;
}

.heading02 {
	position: relative;
	font-size: 26px;
	text-align: center;
	border-bottom: 5px solid #DBDBDB;
	margin-bottom: 30px;
	margin-top: 50px;
	padding-bottom: 10px;
}

.heading02::after {
	content: '';
	position: absolute;
	bottom: -5px;
	left: 50%;
	transform: translateX(-50%);
	width: 70px;
	height: 5px;
	background-color: #ec6538;
}

.heading02 span {
	font-size: 14px;
	padding-left: 10px;
}

.heading04 {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 26px;
	text-align: center;
	margin: 80px 0 50px;
}

.heading04::before,
.heading04::after {
	content: '';
	width: 3px;
	height: 40px;
	background-color: #16bcac;
}

.heading04::before {
	margin-right: 30px;
	transform: rotate(-35deg)
}

.heading04::after {
	margin-left: 30px;
	transform: rotate(35deg)
}

.cocohelpag_kinouitem {
	vertical-align: middle;
	display: flex;
	align-items: center;
	max-height: 51px;
	height: 100%;
}

.cocohelpag_kinouitem img {
	/*    position: relative;*/
	width: 100%;
	height: auto;
	max-width: 59px;
	margin-right: 20px;

}

/**タブレット用*/
@media only screen and (max-width: 840px) {
	.sonota-box ul li {
		padding-right: 30px;
		padding-left: 30px;
	}

	.sonota-box h3 {
		padding: 20px;
	}
}

/**スマホ用*/
@media only screen and (max-width: 428px) {
	.heading00 {
		font-size: 22px;
	}

	.heading02,
	heading04 {
		font-size: 24px;
	}

	.kinou-item {
		width: 100%;
		margin: 10px;
	}

	.sonota-txt {
		width: 90%;
	}
}

/*記事：映像タイプ*/
.material_video {
	display: table-cell;
	width: 50%;
}

.material_video iframe {
	width: 435px;
	height: 245px;
	padding: 5px;
}

/**スマホの場合*/
@media only screen and (max-width: 428px) {
	.material_box_l {
		padding: 0 10px;
	}

	.material_box_li {
		padding: 0 10px;
	}

	.material_box_li .m_img {
		display: block;
		width: 98%;
	}

	.material_video {
		display: block;
		width: 100%;
	}

	.material_video iframe {
		width: 98%;
	}
}

/*==============================
	CONTENTS - CONTACT
==============================*/
.contact_main {
	width: 1000px;
	margin: 0 auto;
	text-align: center;
}

.contact_main h1 {
	font-size: 1.8rem;
	font-weight: bold;
	margin-bottom: 50px;
	letter-spacing: 0.3em;
	font-feature-settings: "palt";
}

.contact_main p {
	font-size: 1.0rem;
	line-height: 1.5;
}

.contact_text {
	margin: 50px auto;
}

.contact_text p {
	font-size: 1.1rem;
	font-weight: bold;
	line-height: 2.0em;
	font-feature-settings: "palt";
}

p.attention {
	color: crimson;
	font-weight: 600;
}

/**1000px以下*/
@media only screen and (max-width: 999px) {
	.contact_main {
		width: 95%;
	}
}

/**タブレット用*/
@media only screen and (max-width: 840px) {}

/**スマホ用*/
@media only screen and (max-width: 428px) {
	.contact_text p {
		font-size: 0.9rem;
	}
}

@media only screen and (max-width: 375px) {
	.contact_text p {
		font-size: 0.8rem;
	}
}

/*==============================
	CONTENTS - RECRUIT
==============================*/
.rec-box {
	width: 53%;
	max-width: 1000px;
	color: #222;
	text-align: center;
	margin: 0 auto 130px;
	letter-spacing: 0.1em;
}

.rec-box h2 {
	font-size: 1.4rem;
	font-weight: bold;
	margin-bottom: 55px;
	letter-spacing: 0.3em;
	font-feature-settings: "palt";
}

.rec-text_box {}

.rec-text_box p {
	font-feature-settings: "palt";
}

.rec-text_box .rec_text {
	font-size: 1.0rem;
	line-height: 2.0;
	text-align: left;
}

.rec-text_box .rec_name {
	padding-top: 20px;
	font-size: 0.8rem;
	font-weight: bold;
}

/*スマホ用*/
@media only screen and (max-width: 428px) {
	.rec-box {
		width: 90%;
		margin-bottom: 70px;
	}

	.rec-box h2 {
		font-size: 1.1rem;
		;
		line-height: 2.0em;
		letter-spacing: 0.05em;
		margin-bottom: 35px;
	}

	.rec-text_box p {
		text-align: left;
		line-height: 1.8rem;
	}

	.rec-text_box .rec_text {
		font-size: 0.9rem;
	}
}

.recruit_inner {
	width: 1000px;
	margin: 0 auto;
	padding-top: 50px;
	text-align: center;
}

.recruit_inner h1 {
	font-size: 2.0rem;
	font-weight: bold;
	margin-bottom: 100px;
	letter-spacing: 0.3em;
	font-feature-settings: "palt";
}

.recruit_inner h2 {
	font-size: 1.4rem;
	font-weight: bold;
	letter-spacing: 0.2em;
	/*color: #0c6c6d;*/
	line-height: 1.4em;
	text-align: center;
	padding: 20px 0;
	position: relative;
	margin: 0 auto;
}

.recruit_inner p {
	line-height: 1.5;
}

/**1000px以下*/
@media only screen and (max-width: 999px) {
	.recruit_inner {
		width: 90%;
	}
}

/**スマホ用*/
@media only screen and (max-width: 428px) {
	.recruit_inner {
		width: 93%;
	}

	.recruit_inner p {
		text-align: left;
		font-size: 0.95rem;
	}
}

@media only screen and (max-width: 360px) {
	.recruit_inner {
		width: 95%;
	}
}

/*採用情報_テーブル*/
.p_rec_box {
	width: 100%;
	margin-top: 100px;
	margin-bottom: 100px;
}

.p_rec_box .table01 {
	width: 60%;
	border-spacing: 0;
	border-collapse: collapse;
	box-shadow: 2px 2px 4px gray;
	margin: 30px auto;
}

.p_rec_box .table01 tr {
	cursor: pointer;
	border-bottom: solid 1px #eee;
}

.p_rec_box .table01 tr:hover {
	background-color: #d4f0fd;
}

.p_rec_box .table01 th,
.p_rec_box .table01 td {
	height: 120px;
	padding: 20px auto;
	text-align: center;
}

.p_rec_box .table01 th {
	width: 100px;
	padding: 10px 15px;
	text-align: center;
}

.p_rec_box .table01 td {
	width: auto;
}

.p_rec_box .table01 td p {
	text-align: left;
	padding-left: 10%;
	padding-right: 10%;
}

.p_rec_box .table01 td p.remarks {
	font-size: 0.8rem;
}

.p_rec_box .table01 th .icon {
	width: 70px;
	height: 70px;
	color: #fff;
	padding-top: 18px;
	margin: 15px;
	text-align: center;
	font-size: 2.0rem;
	border-radius: 50%;
	box-sizing: border-box;
	background-color: #0c6c6d;
}

/*マイナビ*/
.mynavi {
	max-width: 1000px;
	margin: 10px auto;
	text-align: center;
}

.mynavi img {
	width: 200px;
	height: 59px;
	border: 0;
}

/**Edge*/
_:-ms-lang(x)::backdrop,
.mynavi img {
	width: 200px;
	height: 59px;
	border: 0;
	padding-left: 40%;
}

/**IE11*/
_:-ms-lang(x)::-ms-backdrop,
.mynavi img {
	width: 200px;
	height: 59px;
	border: 0;
	margin-left: 40%;
}

.mynavi p {
	margin: 5px auto;
	font-size: 0.9rem;
	font-weight: bold;
}

/**スマホ用*/
@media only screen and (max-width: 428px) {
	.p_rec_box .table01 {
		width: 95%;
	}

	.p_rec_box .table01 th p {
		text-align: center;
	}

	.p_rec_box .table01 td p {
		font-size: 0.9rem;
		padding-left: 1%;
	}
}

@media only screen and (max-width: 380px) {
	.p_rec_box .table01 td p {
		font-size: 0.8rem;
	}
}

/*==============================
	CONTENTS - ENTRY
==============================*/
.entry_main {
	width: 100%;
	max-width: 1000px;
}

.entry_main h2 {
	font-size: 2.0rem;
	font-weight: bold;
}

.entry_main .entry_text01 {
	font-size: 1.0rem;
}

.entry_main .entry_text02 {
	font-size: 1.1rem;
	font-weight: bold;
}

.entry_main h3 {
	position: relative;
	display: inline-block;
	padding: 20px 55px;
	font-size: 1.3rem;
	font-weight: bold;
}

.entry_main h3:before,
.entry_main h3:after {
	position: absolute;
	display: inline-block;
	content: '';
	top: 50%;
	width: 45px;
	height: 2px;
	border-top: solid 1px #0c6c6d;
	border-bottom: solid 1px #0c6c6d;
}

.entry_main h3:before {
	left: 0;
}

.entry_main h3:after {
	right: 0;
}

.entry_link .link_btn {
	width: 200px;
}

.entry_main .entry_tel,
.entry_main .entry_mailing,
.entry_main .entry_dl {
	margin: 70px auto;
}

.entry_main .entry_tel .entry_telfax {
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

.entry_main .entry_mailing .entry_add {
	width: 320px;
	text-align: left;
	margin: 0 auto;
	margin-top: 15px;
}

.entry_main .entry_dl .entry_dlbtn {
	margin: 10px auto;
}

/* IE11 */
_:-ms-lang(x)::-ms-backdrop,
.entry_link .link_btn {
	width: 250px;
}

/*スマホ用*/
@media only screen and (max-width: 380px) {
	.entry_main h3 {
		font-size: 1.1rem;
	}
}

/*エントリーフォーム*/
.mailform {
	width: 680px;
	margin: 0 auto;
	margin-top: 50px;
}

.mailform .need {
	width: 33px;
}

.mailform dl {
	padding: 12px;
	margin-bottom: 5px;
	border-radius: 4px;
}

.mailform dt {
	display: table-cell;
	vertical-align: middle;
	width: 200px;
	text-align: right;
}

.mailform dd {
	display: table-cell;
	vertical-align: middle;
	width: 368px;
	padding-left: 8px;
}

.mailform dd input[type="text"],
.mailform dd input[type="tel"],
.mailform dd select,
dd textarea {
	width: 315px;
	max-width: 100%;
	font-family: inherit;
	padding: 7px 12px;
	font-size: 14px;
	background: #f4f4ff;
	border-radius: 4px;
	border: 1px solid #ddddea;
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, .05);
}

.mailform dd input[type="radio"],
.mailform dd input[type="checkbox"] {
	box-shadow: none;
	border: 5px solid #ccc;
}

.mailform dd .nest {
	margin: 10px 0;
	padding-left: 45px;
}

.mailform dd textarea {
	resize: vertical;
	width: 350px;
	height: 120px;
	box-sizing: border-box;
}

.mailform dd input[type="file"] {
	margin: 5px auto;
}

.mailform .submit_area {
	margin-top: 30px;
}

.mailform .btn {
	border: none;
	border-radius: 30px;
	padding-left: 30px;
	padding-right: 30px;
	text-transform: uppercase;
}

.mailform .btn.btn-lg {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.5;
}

.mailform .btn.btn-primary {
	color: #fff;
	background: #0c6c6d;
	border: 1px solid #0c6c6d;
}

/*スマホ用*/
@media only screen and (max-width: 428px) {
	.entry_main h2 {
		font-size: 1.8rem;
	}

	.entry_main .entry_tel p {
		width: 100%;
		text-align: center;
	}

	.entry_main .entry_mailing p.entry_text01 {
		width: 100%;
		text-align: center;
	}

	.mailform {
		width: 100%;
		text-align: left;
		margin-bottom: 70px;
	}

	.mailform dt,
	.mailform dd {
		display: block;
	}

	.mailform dt {
		text-align: left;
		padding-bottom: 10px;
	}

	.mailform dt,
	.mailform dd,
	.mailform dd textarea {
		width: 90%;
	}
}

/*==============================
	CONTENTS - PRIVACY
==============================*/
.privacy_box {
	width: 1000px;
	margin: 0 auto;
	text-align: center;
}

.privacy_text {
	margin-top: 50px;
	text-align: left;
	font-size: 1.2rem;
	line-height: 1.7;
}

/**1000px以下用*/
@media only screen and (max-width: 999px) {
	.privacy_box {
		width: 80%;
	}
}

/**スマホ用*/
@media only screen and (max-width: 428px) {
	.privacy_box {
		width: 95%;
	}

	.privacy_text {
		font-size: 1.0rem;
	}
}

/*==============================
	CONTENTS - ERROR
==============================*/
.error_box {
	width: 1000px;
	margin: 0 auto;
	text-align: center;
}

.error_img {
	max-width: 200px;
	margin-top: 50px;
}

/**Edge*/
_:-ms-lang(x)::backdrop,
.error_img {
	max-width: 200px;
	margin-top: 50px;
	margin-left: 40%;
}

/**IE11*/
_:-ms-lang(x)::-ms-backdrop,
.error_img {
	max-width: 200px;
	margin-top: 50px;
	margin-left: 40%;
}

.error_text {
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: center;
	font-size: 1.2rem;
	line-height: 1.7;
}

.error_link-box {
	width: 98%;
	max-width: 1000px;
	text-align: center;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

/**1000px以下用*/
@media only screen and (max-width: 999px) {
	.error_box {
		width: 80%;
	}
}

/**スマホ用*/
@media only screen and (max-width: 428px) {
	.error_box {
		width: 95%;
	}

	.error_text {
		font-size: 1.0rem;
	}
}

/*==============================
CONTENTS - cocohelp
==============================*/
.header_cocohelpvp {
	max-height: 100vh;
}

.v_cocohelpavp {
	height: auto;
	max-height: 100vh;
}

.v_cocohelpavp::after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100vh;
	background-color: rgba(0, 0, 0, 0.5);
}

.v_cocohelpavp video.p_video {
	object-fit: contain;
	/*cover*/
	z-index: -100;
}

.v_cocohelpavp_ttl {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	height: 50vh;
	text-align: center;
}

.v_cocohelpavp_ttl h1 {
	color: #fff;
	font-size: 5.0rem;
	font-weight: bold;
}

.v_cocohelpavp_ttl .s_50 {
	left: 50%;
	bottom: 25%;
}

p.hl-aa {
	margin-top: 30px;
	margin-bottom: 15px;
	margin-left: 10px;
	padding: 10px;
	text-align: left;
	font-size: 1.2rem;
	font-weight: bold;
	color: #fff;
	line-height: 1.5;
	/*border-left: 10px solid #004b4c;*/
	border-radius: 0.5em;
	background-color: darkgray;
}

.center {
	/*text-align: center;*/
	/*width: 100%;*/
	/*margin: auto;*/
}

.center .eq_area {
	display: block;
	/*vertical-align: middle;*/
}

.cocohelp_list1 {
	text-align: left;
	margin-left: 20px;
}

.cocohelp_list1 ul {
	color: #1e366a;
	border-top: solid #1e366a 1px;
	/*上のボーダー*/
	border-bottom: solid #1e366a 1px;
	/*下のボーダー*/
	padding: 0.5em 0 0.5em 1.5em;
}

.cocohelp_list1 ul li {
	font-size: 1.2rem;
	font-weight: 600;
	line-height: 2.0;
}

.cocohelp_list1 ul li i {
	padding-right: 10px;
}

.cocohelp_list1 ul li::after {
	display: block;
	content: '';
	position: absolute;
	top: .5em;
	left: -1em;
	width: 6px;
	height: 6px;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.balloon1 {
	position: relative;
	margin-top: 50px;
	padding: 20px;
	border-radius: 10px;
	color: #fff;
	background-color: #004b4c;
	margin-left: 230px;
	/* 左に余白を設ける */
	margin-bottom: 20px;
	text-align: left;
	height: 150px;
}

.balloon1 .icon {
	position: absolute;
	left: -230px;
	top: 0;
}

.balloon1::before {
	content: '';
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	left: -15px;
	top: 20px;
	border-right: 15px solid #004b4c;
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
}

.balloon2 {
	position: relative;
	padding: 20px;
	border-radius: 10px;
	color: #ffffff;
	background-color: #004b4c;
	margin-right: 230px;
	/* 右に余白を設ける */
	text-align: left;
	height: 160px;
}

.balloon2 .icon {
	position: absolute;
	right: -230px;
	top: 0;
}

.balloon2::before {
	content: '';
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	right: -15px;
	top: 20px;
	border-left: 15px solid #004b4c;
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
}

.balloon_title {
	font-size: 1.2rem;
	font-weight: 600;
}

.balloon_txt {
	font-size: 1.0rem;
	line-height: 1.5;
}

hr.balloon {
	margin: 10px 0;
}

.coco_right {
	display: block;
	margin-top: 10px;
	text-align: right;
}

.con_coco {
	width: 700px;
	max-width: 800px;
	margin: 100px auto;
	text-align: center;
	background-color: #000;
}

.con_coco video.p_video {
	width: 100%;
}

.margin_b {
	margin-bottom: 50px;
}

/**リンクボタン*/
.coco_btn-area {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	text-align: center;
}

.coco_btn-area .comment {}

.coco_btn-area .comment span {
	color: #004b4c;
	font-size: 1.5rem;
	font-weight: 600;
	line-height: 2.0;
}

.coco_btn-area .coco_btn {
	max-width: 300px;
	margin: 0 auto;
}

a.cc_btn {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 50px;
	position: relative;
	background: #16bcac;
	border: 1px solid #16bcac;
	border-radius: 30px;
	box-sizing: border-box;
	padding: 0 45px 0 25px;
	color: #fff;
	font-size: 1.0rem;
	font-weight: 600;
	letter-spacing: 0.1em;
	line-height: 1.3;
	text-align: left;
	text-decoration: none;
	transition-duration: 0.3s;
}

a.cc_btn:before {
	content: '';
	width: 8px;
	height: 8px;
	border: 0;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 25px;
	margin-top: -6px;
}

a.cc_btn:hover {
	color: #222;
	background: #fff;
}

a.cc_btn:hover:before {
	border-top: 2px solid #16bcac;
	border-right: 2px solid #16bcac;
}

@media screen and (max-width: 428px) {
	.cocohelp_list1 {
		/*		margin-left: 0;*/
		margin: 0 10px;
	}

	.v_cocohelpavp_ttl h1 {
		font-size: 3.0rem;
	}

	.v_cocohelpavp_ttl .s_50 {
		bottom: 35%;
	}

	.con_coco {
		width: 100%;
		margin: 30px auto;
	}

	.balloon_title {
		font-size: 1.0rem;
	}

	.balloon1 {
		height: 180px;
		margin-left: 80px;
	}

	.balloon1 .icon {
		left: -105px;
	}

	.balloon2 {
		height: 350px;
		margin-right: 80px;
	}

	.balloon2 .icon {
		right: -105px;
	}

	.balloon1 .icon img,
	.balloon2 .icon img {
		width: 90px;
	}

	.cocohelp_list1 ul {
		padding: 0.5em 0 0.5em 0.1em;
	}

	.cocohelp_list1 ul li {
		font-size: 1.0rem;
	}

	.coco_btn-area .comment span {
		font-size: 1.3rem;
	}
}

@media screen and (max-width: 375px) {
	.v_cocohelpavp_ttl {
		top: 45%;
	}

	.balloon1 {
		height: 200px;
	}

	.balloon2 {
		height: 410px;
	}

	.balloon_title {
		line-height: 1.2;
	}

	.coco_btn-area .comment span {
		font-size: 1.1rem;
	}
}